% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% LANGUAGE AND CHARACTER TYPESET
% **************************************************************************** %

  % -------------------------------------------------------------------------- %
  % ENGLISH
  % for language things like Fig instead of Abbildung
  % -------------------------------------------------------------------------- %
  \usepackage[english]{babel} % American
  % \usepackage[british]{babel} % British
  % -------------------------------------------------------------------------- %

% **************************************************************************** %